Bug 663226 - [abrt] abrt-gui-1.1.14-1.fc14: handle_error: Process /usr/bin/abrt-applet was killed by signal 6 (SIGABRT)
[abrt] abrt-gui-1.1.14-1.fc14: handle_error: Process /usr/bin/abrt-applet was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
abrt_hash:2169e157b49331eb9003f70a158...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-14 21:57 EST by Daya Shanker Prasad
Modified: 2011-09-09 06:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 06:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.87 KB, text/plain)
2010-12-14 21:57 EST, Daya Shanker Prasad
no flags Details

  None (edit)
Description Daya Shanker Prasad 2010-12-14 21:57:30 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/abrt-applet
component: abrt
crash_function: handle_error
executable: /usr/bin/abrt-applet
kernel: 2.6.35.6-48.fc14.i686.PAE
package: abrt-gui-1.1.14-1.fc14
rating: 4
reason: Process /usr/bin/abrt-applet was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291863651
uid: 500

How to reproduce
-----
1.
2.
3. '
Comment 1 Daya Shanker Prasad 2010-12-14 21:57:34 EST
Created attachment 468745 [details]
File: backtrace
Comment 2 Daya Shanker Prasad 2010-12-30 07:51:01 EST
Package: abrt-gui-1.1.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.'
Comment 3 Denys Vlasenko 2011-09-09 06:59:08 EDT
WONTFIX: abrt 1.x is superseded by abrt 2.x

Note You need to log in before you can comment on or make changes to this bug.